﻿html, body {
  height: 100%;
}


#s4-workspace{
	background-image:url('/nickpreschool/PublishingImages/preschool_bk.jpg');
}

#contentBox{
	background-color:#e5e5e5;
	margin-left:auto!important;
	margin-right:auto!important;
	display:block!important;
	width:800px;
}
#contentRow{
	padding-top:0px!important;
	width:780px;
}


#DeltaPlaceHolderMain{
	padding-left:10px;
	margin-top:-6px;
}


.ms-accentText, .red{
	color:#FE0000;
}

/* cancel button*/
#ctl00_ctl40_g_1923aa47_48eb_4329_81d0_4fb9c11ed7e7_btnCancel{
	display:none;
}


#MSO_tblPageBody tr{
	display:block!important;
}

input[type=text],textarea{
	width:300px;
}
textarea{
	height:65px;
}
select{
	width:312px;
}

fieldset{
	border:0px;
	padding-left:0px;
}

.banner{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:1060px;
	padding-bottom:20px;
}

.banner img{
	width:1060px;
}

fieldset input{
	float:right;
	top:-10px;
	position:relative;
}

div.welcome{
	padding:0px!important;
}

.leftbox{
	vertical-align:top;
	background-color:#e5e5e5;
}

.greenroom-reuseableform-attach-desc{
	color:red;
	font-size:10px;
}

.ms-metadata{
	font-size:10px;
}

.ms-formbody{
	padding:0px!important;
}

#TermsAcknowledgement{
	display:none;
}

#PitchSubmProcess{
	display:block;
}

.greenroom-SelfService-Fieldset{
	width:660px;
}
.greenroom-reuseableform-attach-text{
	width:400px!important;
}
.button,#pitchsubmprocess{
	margin-left:200px;


}

#preschool-form-table{
	width:1060px;
	margin-left:auto!important;
	margin-right:auto!important;
	display:block!important;
	background:#e5e5e5;
}

strong{
	color:#f78f1e
}

.ms-formtable, .divFileUploadControlls, .divButtonControls{
	display:none;
}

#MSOZone .ms-formtable {
	display:block
}

.footer, span.footer A:visited{
	font-size:11px;
	line-height:14px;
}

span.footer A:visited, span.footer A{
	color:#000000;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
}

#footer{
    height:20px;
    margin-left:auto!important;
	margin-right:auto!important;
	width:1060px;

} 

#s4-workspace{
 min-height: 100%;
  margin-bottom: -20px;
}

@-moz-document url-prefix() { 
	.tableCol-75{
		min-width:750px!important;
		
	}
}


/*#s4-workspace:after {
  content: "";
  display: block;

}*/
